﻿.font-16 {
    font-size: 16px
}
.w60 {
    width: 60px
}
.dark-mode .btn-icon {
    color: #7d8490
}
.btn-group-sm > .btn, .btn-sm {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}
.btn, .dataTables_wrapper .dataTables_paginate .paginate_button {
    font-size: 14px;
}
.gender_overview, .mb-15, .recent_comments li, .todo_list li {
    margin-bottom: 15px;
}
.mb-0, .my-0 {
    margin-bottom: 0 !important;
}
.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    border-radius: .55rem;
    border: 1px solid #e6e9ed;
}
.text-nowrap {
    white-space: nowrap !important;
}
.table {
    width: 100%;
    color: inherit;
    border-collapse: separate;
}

    .table thead th {
        border-top: 0;
        border-bottom-width: 1px;
        padding-top: .5rem;
        padding-bottom: .5rem
    }

    .table th {
        color: #9aa0ac;
        font-size: .875rem;
        font-weight: 400;
        text-transform: uppercase
    }

    .table td,
    .table th {
        border-color: #E8E9E9;
        font-size: 14px
    }

    .table.table_custom {
        border-collapse: separate;
        border-spacing: 0 5px !important
    }

        .table.table_custom.spacing5 {
            border-spacing: 0 5px !important
        }

        .table.table_custom.spacing8 {
            border-spacing: 0 8px !important
        }

        .table.table_custom thead tr {
            background: transparent
        }

        .table.table_custom tr {
            background: #f5f5f5
        }

            .table.table_custom tr th,
            .table.table_custom tr td {
                border: 0
            }

    .table.table-md th,
    .table.table-md td {
        padding: .5rem
    }

    .table.table-vcenter td,
    .table.table-vcenter th {
        vertical-align: middle
    }

    .table.table-center td,
    .table.table-center th {
        text-align: center
    }

    .table.table-striped tbody tr:nth-of-type(odd) {
        background: transparent
    }

    .table.table-striped tbody tr:nth-of-type(even) {
        background-color: rgba(0, 0, 0, 0.04)
    }

    .table.table-custom {
        border-collapse: separate !important
    }

        .table.table-custom.spacing5 {
            border-spacing: 0 5px !important
        }

        .table.table-custom.spacing8 {
            border-spacing: 0 8px !important
        }

        .table.table-custom td,
        .table.table-custom th {
            vertical-align: middle;
            border-top: 0
        }

    .table.table-custom2 {
        border-collapse: separate !important;
        border-spacing: 1px 1px !important
    }

        .table.table-custom2 tr td,
        .table.table-custom2 tr th {
            border: none;
            font-size: 15px
        }

        .table.table-custom2 thead,
        .table.table-custom2 tbody {
            background: #fff
        }

    .table.text-wrap td,
    .table.text-wrap th {
        white-space: nowrap
    }

    .table.table-hover tbody tr:hover {
        color: #666A6D
    }
.custom-select {
    display: inline-block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem 1.75rem .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center/8px 10px;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.dataTables_length > label{
    font-weight:normal;
    max-width:none;
}